body {
  margin: 0;
  background: #264830 url('/images/tropics-background.jpg') no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}

body,
input {
  text-align: center;
  font-family: 'PhosphatePro-Solid';
  font-weight: 100;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
}

body,
a {
  color: #FFCC02;
}

.message {
  max-width: 660px;
  margin: 0 auto;
  padding: 50px 20px 0 20px;
}

p {
  font-size: 4vh;
  line-height: 1.2;
  margin-top: 0;
}

p a {
  display: inline-block;
  position: relative;
  text-decoration: none;
  _text-decoration: inherit;
}

p a::after {
  position: absolute;
  content: '';
  border-bottom: 3px solid #FFCC02;
  width: 100%;
  transform: translateX(-50%);
  bottom: -3px;
  left: 50%;
  _display: none;
}

h1 {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 30px;
}

h1 img {
  height: 90px;
  width: auto;
}

form {
  max-width: 400px;
  margin: 0 auto;
  padding-top: 30px;
}

textarea,
input,
button {
  outline: none;
}

input {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 0.8em 1em 1.2em 1em;
  border-width: 0;
  box-sizing: border-box;
}

input[type=email] {
  margin-bottom: 0.75em;
}

input[type=email]::-webkit-input-placeholder,
input[type=email]::-moz-placeholder,
input[type=email]:-ms-input-placeholder,
input[type=email]:-moz-placeholder {
  color: #9E9E9E;
  opacity: 1;
}

input[type=email]:focus::-webkit-input-placeholder {
  color: transparent;
}

input[type=email]:focus:-moz-placeholder {
  color: transparent;
}

input[type=email]:focus::-moz-placeholder {
  color: transparent;
}

input[type=email]:focus:-ms-input-placeholder {
  color: transparent;
}

input[type=submit] {
  cursor: pointer;
  color: #FFF;
  background: rgba(53, 134, 78, 0.5);
  transition: background 0.2s ease-in-out;
}

input[type=submit]:hover,
input[type=submit]:active {
  background: rgba(53, 134, 78, 1);
}

.red {
  color: #FE0000 !important;
  opacity: 1 !important;
}


/*@media only screen and (min-width: 1920px) {
  p {
    font-size: 38px;
  }
}

@media only screen and (min-width: 1600px) and (max-width: 1919px) {
  p {
    font-size: 34px;
  }
}

@media only screen and (min-width: 1366px) and (max-width: 1599px) {
  p {
    font-size: 32px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1355px) {
  p {
    font-size: 30px;
  }
}*/


/*@media only screen and (min-width: 769px) and (max-width: 900px) {
  p {
    font-size: 3.6vh;
  }
  .message {
    max-width: 450px;
  }
}*/

@media only screen and (max-width: 900px) {
  h1 {
    top: 0;
    bottom: inherit;
  }
  p {
    font-size: 24px;
  }
  .message {
    padding: 160px 30px 60px 30px;
  }
  p a::after {
    position: absolute;
    content: '';
    border-bottom: 2px solid #FFCC02;
    width: 100%;
    transform: translateX(-50%);
    bottom: -2px;
    left: 50%;
  }
}

@media only screen and (max-width: 413px) {
  p {
    font-size: 20px;
  }
}

@media only screen and (max-width: 374px) {
  h1 img {
    height: 70px;
  }
  p {
    font-size: 17px;
  }
  .message {
    padding: 120px 20px 20px 20px;
  }
  input {
    padding: 0.6em 1em 1em 1em;
  }
}
